/* Add here all your CSS customizations */

.thumb-info .thumb-info-title
{
    bottom: 8% !important;
    padding: 6px 8px 2px !important;
}

.thumb-info .thumb-info-inner
{
    line-height: unset !important;
    margin-bottom: unset !important;
}

.thumb-info .thumb-info-type
{
    margin: 5px 0 -18px !important;
}
/*
#footer
{
    margin-top: 0;
}*/

#header .header-nav-features:before
{
    display: none;
}

#header .header-nav-features:after
{
    display: none;
}

.myusermenu
{
    position: relative;
    list-style: none;
    background-color: #eee;
    padding: 7px 10px;
    margin-top: 15px;
    border-radius: 10px;
    /*min-width: 150px;*/
}

    .myusermenu ul
    {
        position: absolute;
        list-style: none;
        padding: 10px 0;
        display: none;
        background-color: #eee;
        width: 100%;
        margin-top: 8px;
        margin-right: -10px;
        border-radius: 10px;
    }

        .myusermenu ul li
        {
            display: block;
            cursor: pointer;
            padding: 3px 10px;
        }

            .myusermenu ul li a
            {
                display: block;
            }

            .myusermenu ul li:hover
            {
                background-color: #ddd;
            }

    .myusermenu:hover ul
    {
        display: block;
    }

/********************************/

.btn-planner
{
    margin: auto;
    background: #e12d2e;
    color: white;
    padding: 3px 12px;
    border-radius: 50px;
    text-decoration: none;
    margin-right: 10px;
}

    .btn-planner:hover
    {
        margin: auto;
        background: #e12d2e;
        color: white;
        padding: 3px 12px;
        border-radius: 50px;
        text-decoration: none;
        margin-right: 10px;
    }
